Subject: Adapting draft-hartmann-6man-addresspartnaming as a WG item

From: Richard Hartmann <[email-masked]>
Date: Tue, 17 May 2011 17:47:22 +0200

Hi all,

I would like to officially ask that our draft is accepted as a WG
item. If it's accepted, we get out of the stale-mate and if it's
rejected, I can stop wasting time on it :)

Afaik, this will be decided upon at the next IETF conference?

Thanks,
Richard

[1] http://tools.ietf.org/html/draft-hartmann-6man-addresspartnaming I